type
A6
ad
c
realform
1
cartan
PGL7/PU(6,1)/cartan
KGB
PGL7/PU(6,1)/KGB
kgborder
PGL7/PU(6,1)/kgborder
block
PGL7/PU(6,1)/SL(7,R)/block
wgraph
PGL7/PU(6,1)/SL(7,R)/wgraph
wcells
PGL7/PU(6,1)/SL(7,R)/wcells
kllist
PGL7/PU(6,1)/SL(7,R)/kllist
blockwrite
PGL7/PU(6,1)/SL(7,R)/blk.bin
klwrite
PGL7/PU(6,1)/SL(7,R)/mat.bin
PGL7/PU(6,1)/SL(7,R)/pol.bin
q
?
qq


